#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Dec 08 11:02:27 CST 2022
maven-metadata-dynmap-repo.xml.error=
maven-metadata-enginehub-maven.xml.lastUpdated=1670518946788
maven-metadata-essentials.xml.lastUpdated=1670518947239
maven-metadata-spigot-repo.xml.error=
maven-metadata-dynmap-repo.xml.lastUpdated=1670518944205
maven-metadata-enginehub-maven.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1670518944268
maven-metadata-essentials.xml.error=
